<%- include('./partials/header', {title: 'Not found'}); %>
<%- include('./partials/navbar', {active: 'notfound'}); %>
<%- include('./partials/scripts'); %>

<!-- Content Wrapper -->
<div id="content-wrapper" class="d-flex flex-column">

  <!-- Main Content -->
  <div id="content">

    <%- include('./partials/topbar') %>

    <!-- Begin Page Content -->
    <div class="container-fluid">

      <!-- 404 Error Text -->
      <div class="text-center">
        <div class="error mx-auto" data-text="404">404</div>
        <p class="lead text-gray-800 mb-5">Page Not Found</p>
        <p class="text-gray-500 mb-0">It looks like you found a glitch in the matrix...</p>
        <a href="/admin">&larr; Back to Dashboard</a>
      </div>

    </div>
    <!-- /.container-fluid -->

  </div>
  <!-- End of Main Content -->

  <%- include('partials/footer') %>

</div>
<!-- End of Content Wrapper -->

</div>
<!-- End of Page Wrapper -->

<%- include('partials/file-end') %>